[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: libcomplearn (updated package)




Dear mentors,

I am looking for a sponsor for the new version 0.9.9-1
of my package "libcomplearn".

It builds these binary packages:
complearn-tools - complearn machine-learning command-line utilities
libcomplearn-dev - machine-learning through data compression development files
libcomplearn-mod-art - simple CompLearn compression module arithmetic encoder
libcomplearn-mod-lzmax - CompLearn compression module using LZMA compressor
libcomplearn-mod-ppmdx - CompLearn compression module using PPMD compressor
libcomplearn0 - machine-learning with data compression core library runtime files

The package is lintian clean.

The upload would fix these bugs: 419298, 424497

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/l/libcomplearn
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/l/libcomplearn/libcomplearn_0.9.9-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
Rudi Cilibrasi


--
Democracy is two wolves and a sheep deciding what to eat for lunch.
Liberty is a well-armed sheep contesting the vote.
Reply to: